Bug 431148 - RHEL5.2 Release Notes: Update notes about mac80211/d80211
Summary: RHEL5.2 Release Notes: Update notes about mac80211/d80211
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: redhat-release-notes   
(Show other bugs)
Version: 5.2
Hardware: All
OS: Linux
low
low
Target Milestone: rc
: ---
Assignee: Ryan Lerch
QA Contact: Content Services Development
URL:
Whiteboard:
Keywords: Documentation
Depends On:
Blocks: RHEL5u2_relnotes
TreeView+ depends on / blocked
 
Reported: 2008-02-01 01:19 UTC by Dan Williams
Modified: 2010-03-14 21:30 UTC (History)
0 users

Fixed In Version: web
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-07-23 01:06:00 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Dan Williams 2008-02-01 01:19:22 UTC
The "devicescape" 802.11 stack has been renamed "mac80211" and has been accepted
upstream for a while.  The release notes should probably be updated to reflect
it's current status and name change.

Proposed text:

mac80211 802.11a/b/g WiFi protocol stack (mac80211)

    (x86;x86_64) The mac80211 stack (formerly the devicescape/d80211 stack)
enables the iwlwifi 4965GN wireless driver for Intel WiFi Link 4965 hardware.
This stack allows certain wireless devices to connect to any Wi-Fi network.

    Although the stack has been accepted upstream, the stability of this stack
is yet to be conclusively verified through testing. As such, this stack is
included in this release as a Technology Preview.


or something like that.

Comment 1 Don Domingo 2008-02-01 03:16:58 UTC
thanks Dan. revisions pushed to RHEl5.2 release notes. 

note to self: BZ#s 223560 and 223558 formerly used to track this slab of text in
RHEl5.1. setting this bug to MODIFIED.

Comment 2 Don Domingo 2008-04-02 02:15:58 UTC
Hi,
the RHEL5.2 release notes will be dropped to translation on April 15, 2008, at
which point no further additions or revisions will be entertained.

a mockup of the RHEL5.2 release notes can be viewed at the following link:
http://intranet.corp.redhat.com/ic/intranet/RHEL5u2relnotesmockup.html

please use the aforementioned link to verify if your bugzilla is already in the
release notes (if it needs to be). each item in the release notes contains a
link to its original bug; as such, you can search through the release notes by
bug number.

Cheers,
Don


Note You need to log in before you can comment on or make changes to this bug.